## rust-interpolate-name 0.2.3

=== debian/changelog ===
rust-interpolate-name (0.2.3-1) unstable; urgency=medium

  * Package interpolate_name 0.2.3 from crates.io using debcargo 2.5.0

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 23 Jun 2022 23:00:21 +0200
