=== debian/control ===
Source: rust-interpolate-name
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>,
 librust-syn-1+fold-dev <!nocheck>,
 librust-syn-1+full-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sebastian Ramacher <sramacher@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/interpolate-name]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/interpolate-name
X-Cargo-Crate: interpolate_name
Rules-Requires-Root: no

Package: librust-interpolate-name-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev,
 librust-syn-1+fold-dev,
 librust-syn-1+full-dev
Provides:
 librust-interpolate-name+default-dev (= ${binary:Version}),
 librust-interpolate-name-0-dev (= ${binary:Version}),
 librust-interpolate-name-0+default-dev (= ${binary:Version}),
 librust-interpolate-name-0.2-dev (= ${binary:Version}),
 librust-interpolate-name-0.2+default-dev (= ${binary:Version}),
 librust-interpolate-name-0.2.3-dev (= ${binary:Version}),
 librust-interpolate-name-0.2.3+default-dev (= ${binary:Version})
Description: Simple procedural macro attribute for repetitive tests - Rust source code
 This package contains the source for the Rust interpolate_name crate, packaged
 by debcargo for use with cargo and dh-cargo.
