## rust-interpolate-name 0.2.4

=== debian/changelog ===
rust-interpolate-name (0.2.4-1) unstable; urgency=medium

  * Package interpolate_name 0.2.4 from crates.io using debcargo 2.6.1

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 10 Dec 2023 19:49:15 +0100
