=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test interpolate_name 0.2.4 --all-targets --all-features
Features: test-name=rust-interpolate-name:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test interpolate_name 0.2.4 --all-targets
Features: test-name=librust-interpolate-name-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test interpolate_name 0.2.4 --all-targets --no-default-features
Features: test-name=librust-interpolate-name-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
